﻿/* Responsive Tabs - menucool.com/jquery-tabs */

ul.rtabs
{
    text-align:left; /*set to left, center, or right to align the tabs as desired*/    
    font-size:0;
    margin:0;
    padding:0;
    list-style-type:none;
    background-color: #3e3e3e;
    border-top: 1px solid #fff;
    display: table;
    table-layout: fixed;
}
        
ul.rtabs li
{
    display:table-cell;
    margin:0;
    margin-right:0px; /*gap between tabs. Set it to -1px for no gap.*/
    padding:0;
    text-align: center;
    vertical-align: middle;
    
}
ul.rtabs li:last-child{width:100%;}
.container_tabs{display: none;}
ul.rtabs li:last-child a{border-top:1px solid white!important;}
ul.rtabs li a
{
    /*padding:5px 10px;  It determines tab width */
    display:block;   
    font-weight:400;
    font-size: 13px;
    line-height:34px;/* height of tabs */
    text-decoration: none;
    background-color:#3e3e3e;
    outline:none;
    color: #ffffff;
    border-bottom:none;
    position:relative;
    padding:6px 8px 6px 7px;
    border-left:2px solid #555555;
}
   ul.rtabs li:first-child a,ul.rtabs li:last-child a{border-left: none;}     
ul.rtabs li a:link, ul.rtabs li a:visited
{
    color:#ffffff;
}
        
ul.rtabs li a:hover
{
    
    background-color:##7abf42;
}
  
/*selected tab style */
ul.rtabs li.selected a
{
    background: #7abf42;
    border: 0;
    color: #fff;
    z-index:3;
    border-color:#7abf42;
}   
        
/*selected tab style on hover */
ul.rtabs li.selected a:hover
{
    text-decoration:none;
}

/* container of content panels */
div.panel-container
{
    border:1px solid #DDD; /*color #1*/ 
    border-radius:0 4px 4px 4px;
    background-color:white; /*color #2*/
    position:relative;    
    padding:0px; margin:0px;
    outline:none;
    margin-top:-2px;
}

/* content panel */       
div.panel-container > div
{
    padding:30px 26px;
    
    /* The two settings below should not be changed. */
    display: block;
    margin:0px;
}  
div.panel-container div.inactive
{
    display: none;
}

/* loading image before ajax content is retrieved. Only applicable when Ajax is used.*/
div.ajaxLoading {background:transparent url(loading.gif) no-repeat center center; height:150px; width:20px; font-size:0;padding:0; margin:0 auto; }
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* For mobiles */
@media only screen and (max-width:560px){
    ul.rtabs{
        box-sizing:border-box;
        border-left:1px solid #ccc;
        border-top:1px solid #ccc;
        min-width:260px;
    }

    ul.rtabs li{
        display:inline-block;
        box-sizing:border-box;
        margin-right:0;
        width:50%; /* set it to 100% for one column, 33.33% for three-column */
    }

    ul.rtabs li:last-child:nth-child(odd){
        width:100%;
    }

    ul.rtabs li a {
        border:none;
/*        border-right:1px solid #ccc;
        border-bottom:1px solid #ccc;*/
        display:block;
        padding:0;
        text-align:center;
        border-radius:0;
    }

   /* ul.rtabs li.selected a {
        background-color:#fff;
        background-image: linear-gradient(#fff, #fff 50%, #f4f4f4 50%, #fafafa);
    }*/

    div.panel-container {
        border-radius:0;
        min-width:260px;
        box-sizing:border-box;
    }
}
